শনিবার, ২৮ আগস্ট, ২০১০

ইসাডোরাতে ব্যবহার করুন বানশি ১.৭.৪

ইসাডোরার রিপোতে বানশি ১.৬.১ ভার্সনটি রয়েছে। আর এটি একটি স্ট্যাবল রিলিজ। তবে আমার মত যারা আনস্ট্যাবল রিলিজ ব্যবহার করতে ইচ্ছুক তারা ১.৭.৪ ভার্সনটি ইনস্টল করতে পারেন। সেজন্য নিচের ধাপগুলো পর্যায়ক্রমে অনুসরণ করুন।

আমরা থার্ড পার্টি পিপিএ যুক্ত করে বানশি ১.৭.৪ ভার্সনটি ইনস্টল করব। আর পিপিএটিতে বানশি ১.৭.৪ – সমর্থিত কমিউনিটি এক্সটেনশনগুলো নেই। তাই ইনস্টলকৃত কমিউনিটি এক্সটেনশন প্রথমেই রিমুভ করতে হবে। অর্থাৎ যারা কমিউনিটি এক্সটেনশন ইনস্টল করেছেন শুধুমাত্র তাদেরই ইনস্টলকৃত কমিউনিটি এক্সটেনশন রিমুভ করতে হবে। সেক্ষেত্রে নিচের কমান্ডটি টার্মিন্যালে রান করুন।
sudo apt-get remove banshee-extensions-common


এবার বানশি ১.৭.৪ ইনস্টল করতে নিচের কমান্ডগুলো রান করুন।
sudo add-apt-repository ppa:banshee-team/banshee-unstable
sudo apt-get update
sudo apt-get upgrade


আর বানশির পূর্ববর্তী কোন ভার্সন ইনস্টল করা না থাকলে উপরের সর্বশেষ কমান্ডটির পরিবর্তে নিচের কমান্ডটি রান করুন।
sudo apt-get install banshee



স্ক্রিনশট # ০১


স্ক্রিনশট # ০২


স্ক্রিনশট # ০৩

1 টি মন্তব্য:

নামহীন বলেছেন...

আপনার টুইটারে দেখলাম এই ভার্শনটা স্ক্রবলিং সাপোর্ট করে। আহাঃ বেশ ভালই লাগতাছে।

একটি মন্তব্য পোস্ট করুন